@font-face {
  font-family: 'icons-new';
  src: url('../fonts/icons-new.eot?97365734');
  src: url('../fonts/icons-new.eot?97365734#iefix') format('embedded-opentype'),
       url('../fonts/icons-new.woff?97365734') format('woff'),
       url('../fonts/icons-new.ttf?97365734') format('truetype'),
       url('../fonts/icons-new.svg?97365734#icons-new') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
/* Chrome hack: SVG is rendered more smooth in Windozze. 100% magic, uncomment if you need it. */
/* Note, that will break hinting! In other OS-es font will be not as sharp as it could be */
/*
@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: 'icons-new';
    src: url('../font/icons-new.svg?97365734#icons-new') format('svg');
  }
}
*/

 [class^="icon2-new"], [class*="icon2-new"] {
     font-family: "icons-new";
     speak: none;
     font-style: normal;
     font-weight: normal;
     font-variant: normal;
     text-transform: none;
     line-height: 1;

     /* Better Font Rendering =========== */
     -webkit-font-smoothing: antialiased;
     -moz-osx-font-smoothing: grayscale;
}

.icon2-new-servicii-service:before { content: '\e800'; } /* '' */
.icon2-new-garantie:before { content: '\e801'; } /* '' */
.icon2-new-tractare:before { content: '\e802'; } /* '' */
.icon2-new-promotii-motorcraft:before { content: '\e803'; } /* '' */
.icon2-new-ford-asistenta:before { content: '\e804'; } /* '' */
.icon2-new-programare:before { content: '\e805'; } /* '' */
.icon2-new-promotii-service:before { content: '\e806'; } /* '' */
.icon2-new-piese:before { content: '\e807'; } /* '' */
.icon2-new-contact:before { content: '\e808'; } /* '' */
.icon2-new-car-insurance:before { content: '\e809'; } /* '' */
.icon2-new-car-service:before { content: '\e80a'; } /* '' */
.icon2-new-drivers:before { content: '\e80b'; } /* '' */
.icon2-new-maintenance:before { content: '\e80c'; } /* '' */
.icon2-new-road-assistance:before { content: '\e80d'; } /* '' */

.icon2-new-drivers2:before { content: "\e900"; }
.icon2-new-speed-camera:before { content: "\e901"; }
.icon2-new-wheel:before { content: "\e902"; }
.icon2-new-car-chosen:before { content: "\e903"; }

.icon2-new-performanta-servicii:before {content: "\e904";}
.icon2-new-experienta-servicii:before {content: "\e905";}
.icon2-new-profesionalism-servicii:before {content: "\e906";}
.icon2-new-calitate-servicii:before {content: "\e907";}
